@layer pages {
  .module-gauche {
    background-color: rgba(255, 255, 255, 0.9);
    border-left: 1px solid #3399cc;
    padding: 3px;
    font-size: 0.9em;
    border-radius: 10px;
    text-align: left;
  }

  .gauche h1 {
    font-size: 2em;
    text-align: center;
    margin: 0;
  }

  .gauche h3 {
    font-size: 0.8em;
    text-align: left;
    font-weight: bold;
    margin: 0;
  }
}
